Home

Product icon

Open

Close

Camera Tracker tech specs.

The system requirements to run Camera tracker Nuke plug-in

System requirements

Camera tracker 1.0v10 is supported on the following platforms for After Effects 2015.3:

Mac OS X 10.9, 10.10, or 10.11

Microsoft Windows 7 with Service Pack 1, Windows 8, Windows 8.1, or Windows 10

Notes: For support of earlier After Effects versions (CS6, CC, CC 2014), please use the previous Camera tracker release (version 1.0v9).

Contact Us